[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# NewPopupMenu

## Declaration

Source position: menus.pp line 431

`function NewPopupMenu(`
`Owner: TComponent;`
`const AName: String;`
`Alignment: TPopupAlignment;`
`AutoPopup: Boolean;`
`const Items: array of TMenuItem`
`):TPopupMenu;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .